Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
oleparamdata Struct Reference

## Data Fields
ITypeInfo * | pTypeInfo
UINT | method_index
UINT | index

## Detailed Description

Definition at line 5 of file win32ole_param.c.

## Field Documentation

## ◆ index

UINT oleparamdata::index

Definition at line 8 of file win32ole_param.c.

## ◆ method_index

UINT oleparamdata::method_index

Definition at line 7 of file win32ole_param.c.

## ◆ pTypeInfo

ITypeInfo* oleparamdata::pTypeInfo

Definition at line 6 of file win32ole_param.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_param.c